Skip to main content
`Ctrl`+`K`

# networkx.classes.coreviews.FilterAtlas

class FilterAtlas(d, NODE_OK)

  A read-only Mapping of Mappings with filtering criteria for nodes.

  It is a view into a dict-of-dict data structure, and it selects only nodes that meet the criteria defined by `NODE_OK`.

  See also

  `FilterAdjacency`
  `FilterMultiInner`
  `FilterMultiAdjacency`
  __init__(d, NODE_OK)

  Methods

  `get`(k[,d]) |
  `items`() |
  `keys`() |
  `values`() |